@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');
html, body{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    scroll-behavior: smooth;
}
h1{
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    letter-spacing: 0.01em;
    color: #5100A8;
    margin-top: 0;
    padding-top: 42px;
}
.main_page h1{
    color: #FFFFFF;
    padding-top: 50px;
}
h2{
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #181B20;
}
h3{
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #5100A8;
}
h2, h3{
    padding-top: 80px; margin-top: -80px;
}
ul, ol{
    margin-left: 18px;
    padding-left: 0;
}
p, ul li, ol li{
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #181B20;
}
p a, ul a, ol a{
    color: #41BBFF;
    text-decoration: none;
    transition: color .2s ease-in-out;
}
ol {
    counter-reset: counter;
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
ol li {
    counter-increment: counter;
    position: relative;
    font-weight: 500;
    line-height: 28px;
    padding-left: 33px;
    margin-left: 0;
}
ol li::before {
    content: counter(counter)'.';
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    text-align: right;
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
    background: linear-gradient(42.93deg, #9D41FF 16.16%, #38B8FD 85.27%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-variant-numeric: tabular-nums;
}
.main_page p{
    color: #fff;
}
body.main_page{
    padding-top: 72px;
    background: linear-gradient(180deg, #1F0C34 7.26%, #603093 91.91%, #603093 91.91%);
}
header{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    height: 72px;
    background: #200042;
    z-index: 1;
}
.main_page header{
    background: linear-gradient(180deg, #130026 0%, #130026 63.6%, rgba(19, 0, 38, 0) 100%);
}
.wrap{
    display: block;
    width: 1044px;
    margin: 0 auto;
}
.socials{
    display: block;
    position: absolute;
    right: 40px;
    height: 40px;
    top: 16px;
    z-index: 2;
}
.socials span{
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
    position: relative;
    cursor: pointer;
}
[data-share_to="telegram"]{
    background: url(../img/tg_share.svg) no-repeat center;
}
[data-share_to="vk"]{
    background: url(../img/vk_share.svg) no-repeat center;
}
[data-share_to="facebook"]{
    background: url(../img/fb_share.svg) no-repeat center;
}
[data-share_to="twitter"]{
    background: url(../img/tw_share.svg) no-repeat center;
}
[data-share_to="copy_link"]{
    background: url(../img/lnk_share.svg) no-repeat center;
}
span[data-share_to]{
    /*z-index: 1;*/
}
.main_nav{
    display: flex;
    justify-content: space-between;
}
.main_nav>div{
    position: relative;
    padding: 0 25px;
}
.main_nav>div:first-child{
    padding-left: 0 !important;
}
.main_nav>div:last-child{
    padding-right: 0 !important;
}
.main_nav>div::after, span[data-share_to]::after, header .logos a::after{
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    margin-top: -20px;
    left: 50%;
    margin-left: -20px;
    background: #5100A8;
    filter: blur(16px);
    border-radius: 8px;
    opacity: 0;
    z-index: -1;
    transition: opacity .2s ease-in-out;
}
.main_nav a{
    line-height: 72px;
    color: #AE89C4;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    position: relative;
}
.main_nav_dropdown{
    position: absolute;
    left: 0;
    top: 58px;
    text-align: center;
    width: 100%;
    background: #130127;
    box-shadow: 0px 4px 15px rgba(31, 13, 51, 0.4), 0px 3px 4px rgba(31, 13, 50, 0.2);
    border-radius: 4px;
    display: none;
}
.main_nav_dropdown a{
    line-height: 44px;
    /*padding-right: 25px;*/
    display: block;
    position: relative;
}
.main_nav_dropdown a::before{
    content: "";
    background: linear-gradient(42.93deg, #9F97C2 16.16%, #7785B8 85.27%);
    opacity: 0;
    box-shadow: 0px 4px 15px rgba(88, 38, 143, 0.2), 0px 3px 4px rgba(89, 38, 143, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: opacity .2s ease-in-out;
}
.has_dropdown::before{
    content: "";
    position: absolute;
    right: 0;
    width: 13px;
    height: 8px;
    top: 50%;
    margin-top: -3px;
    background: url(../img/dropdown_arrow.svg) no-repeat;
    background-size: 100% auto;
}
.main_nav_dropdown a:first-child:before, .main_nav_dropdown a:first-child{
    border-radius: 4px 4px 0 0;
}
.main_nav_dropdown a:last-child:before, .main_nav_dropdown a:last-child{
    border-radius: 0 0 4px 4px;
}
header .logos{
    position: absolute;
    left: 40px;
    top: 10px;
}
header .logos a{
    line-height: 62px;
    margin-right: 23px;
    position: relative;
    display: inline-block;
}
.table_of_contents{
    display: block;
    margin-top: 40px;
}
.table_of_contents .col{
    width: calc((100% - 40px) / 4);
    display: inline-block;
    margin-right: 14px;
    text-align: center;
    position: relative;
}
.table_of_contents .col:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 16px;
    height: 1px;
    background: -moz-linear-gradient(left,  rgba(211,168,255,0.32) 0%, rgba(208,168,255,0.32) 100%);
    background: -webkit-linear-gradient(left,  rgba(211,168,255,0.32) 0%,rgba(208,168,255,0.32) 100%);
    background: linear-gradient(to right,  rgba(211,168,255,0.32) 0%,rgba(208,168,255,0.32) 100%);
}
.table_of_contents .col:last-child{
    width: calc((100% - 40px) / 2);
    margin: 0;
}
.table_of_contents .col a.table_head{
    line-height: 32px;
    padding: 6px 20px;
    background: linear-gradient(42.93deg, #56449F 16.16%, #334587 85.27%);
    box-shadow: 0px 4px 15px rgba(31, 9, 55, 0.3), 0px 3px 4px rgba(31, 9, 55, 0.5);
    border-radius: 62px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    position: relative;
    transition: background .2s ease-in-out;
}
.table_of_contents .col a.table_subsection{
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    border: 1px solid #B999EA;
    border-radius: 10px;
    display: block;
    text-decoration: none;
    text-align: left;
    padding: 16px 0 16px 56px;
    margin-top: 16px;
    background-size: 40px;
    background-position: 8px 8px;
    background-repeat: no-repeat;
}
.table_of_contents .col:last-child a.table_subsection{
    display: inline-block;
    width: calc((100% - 32px) / 3 - 59px);
}
.table_of_contents .col:last-child a.table_subsection:nth-child(3n - 2){
    margin: 16px 12px 0 12px;
}
.table_of_contents .col:nth-child(1) a.table_subsection:nth-child(2){
    background-image: url(../img/ico1.svg);
}
.table_of_contents .col:nth-child(1) a.table_subsection:nth-child(3){
    background-image: url(../img/ico2.svg);
}
.table_of_contents .col:nth-child(2) a.table_subsection:nth-child(2){
    background-image: url(../img/ico3.svg);
}
.table_of_contents .col:nth-child(2) a.table_subsection:nth-child(3){
    background-image: url(../img/ico4.svg);
}
.table_of_contents .col:nth-child(3) a.table_subsection:nth-child(3){
    background-image: url(../img/ico5.svg);
}
.table_of_contents .col:nth-child(3) a.table_subsection:nth-child(4){
    background-image: url(../img/ico6.svg);
}
.table_of_contents .col:nth-child(3) a.table_subsection:nth-child(5){
    background-image: url(../img/ico7.svg);
}
.table_of_contents .col:nth-child(3) a.table_subsection:nth-child(6){
    background-image: url(../img/ico8.png);
}
.table_of_contents .col:nth-child(3) a.table_subsection:nth-child(7){
    background-image: url(../img/ico9.png);
}
.table_of_contents .col:nth-child(3) a.table_subsection:nth-child(8){
    background-image: url(../img/ico10.svg);
}
.bonus_lnk{
    background: linear-gradient(42.93deg, #6752BA 16.16%, #3B52A8 85.27%);
    box-shadow: 0px 4px 15px rgba(51, 13, 92, 0.3), 0px 3px 4px rgba(51, 13, 92, 0.5);
    border-radius: 10px;
    display: block;
    line-height: 56px;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 20px;
}
.promo_blk{
    display: block;
    margin: -10px 0 -20px 0;
    position: relative;
}
.main_page .promo_blk{
    margin: 50px 0 0 0;
}
.main_page .promo_blk:before{
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #830FFF;
    opacity: 0.3;
    filter: blur(100px);
    border-radius: 19.5px;
    position: absolute;
}
.promo_blk .wrap{
    position: relative;
    /*display: flex;*/
    padding: 40px 0 50px 0;
    align-items: center;
}
.promo_blk .wrap::before, .promo_blk .wrap::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 2px;
    background: -moz-linear-gradient(left,  rgba(211,167,255,0.2) 0%, rgba(211,168,255,1) 25%, rgba(210,169,255,1) 75%, rgba(210,169,255,0.2) 100%);
    background: -webkit-linear-gradient(left,  rgba(211,167,255,0.2) 0%,rgba(211,168,255,1) 25%,rgba(210,169,255,1) 75%,rgba(210,169,255,0.2) 100%);
    background: linear-gradient(to right,  rgba(211,167,255,0.2) 0%,rgba(211,168,255,1) 25%,rgba(210,169,255,1) 75%,rgba(210,169,255,0.2) 100%);
}
.promo_blk .wrap::after{
    top: auto;
    bottom: 0;
}
.promo_blk .col{
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #200042;
    display: inline-block;
    vertical-align: middle;
}
.main_page .promo_blk .col, .main_page .promo_blk .col p{
    color: #FFFFFF;
}
.promo_blk .col:first-child{
    width: calc(100% - 226px);
    margin-right: 16px;
}
.promo_blk .col:last-child{
    width: 205px;
}
.promo_blk .col span{
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #C58EFF;
}
.promo_blk .col p{
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    color: #200042;
    margin-top: 0;
}
.promo_blk .col a{
    background: linear-gradient(42.93deg, #9D41FF 16.16%, #38B8FD 85.27%);
    box-shadow: 0px 4px 15px rgba(51, 13, 92, 0.3), 0px 3px 4px rgba(51, 13, 92, 0.5);
    border-radius: 10px;
    font-weight: 700;
    font-size: 14px;
    line-height: 44px;
    text-align: center;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    padding: 0 43px;
    display: inline-block;
    text-decoration: none;
}
.main_page_content{
    position: relative;
}
.main_page_content::before{
    content: "";
    top: 130px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0FA7FF;
    opacity: 0.3;
    filter: blur(200px);
    border-radius: 19.5px;
    position: absolute;
    z-index: -1;
}
.main_page_illustration{
    display: block;
    margin-top: 60px;
    aspect-ratio: 4.2666;
    background: url(../img/main_page_illustration.png) no-repeat center top;
    background-size: cover;
}
footer{
    display: block;
    height: 420px;
    background: url(../img/footer_bg_main.svg) no-repeat left top;
    background-size: auto 100%;
}

footer .wrap{
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 150px;
}
footer .col{
    flex: 1;
}
footer .col:first-child{
    text-align: center;
}
footer .authors{
    display: inline-block;
    text-align: left;
}
footer .authors p{
    color: #DFC2FF;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.03em;
    margin-bottom: 10px;
    margin-top: 0;
}
.subscribe_blk p{
    font-weight: 700;
    font-size: 17.8px;
    line-height: 22px;
    text-align: right;
    letter-spacing: 0.03em;
    color: #FFFFFF;
}
.subscribe_blk p span{
    font-weight: 400;
}
.subscribe_blk form{
    position: relative;
}
.subscribe_blk input[type="email"]{
    width: calc(100% - 16px);
    background: #FFFFFF;
    padding-left: 16px;
    border-radius: 5px;
    font-size: 14px;
    height: 39px;
    border: none;
    outline: none;
}
.subscribe_blk input[type="submit"]{
    background: linear-gradient(42.93deg, #9D41FF 16.16%, #38B8FD 85.27%);
    border-radius: 5px;
    height: 45px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.03em;
    border: none;
    outline: none;
    padding: 0 30px;
    color: #FFFFFF;
    position: absolute;
    top: -3px;
    right: 0;
    cursor: pointer;
}
footer .footer_logos{
    text-align: right;
    height: 37px;
    margin-top: 22px;
}
footer .footer_logos a{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 34px;
}
footer .footer_logos a:first-child::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 37px;
    right: -19px;
    background: #A59CB0;
    top: -6px;
}
blockquote{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #181B20;
    font-style: italic;
    padding-left: 20px;
    position: relative;
    border-left: 1px #000 solid;
    border-image-source: linear-gradient(to top, #9D41FF, #38B8FD);
    border-image-slice: 1;
    border-width: 1;
    margin-left: 0;
}
.nodes, .about-providers, .how-to-stake-crypto-on-allnodes, .how-to-stake-eth2-on-allnodes{
    position: relative;
    padding-top: 222px;
    background-size: calc((100% - 1040px) / 1.7) auto !important;
}
.nodes::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 72px;
    height: 150px;
    background: url(../img/bg1.png) no-repeat center;
    background-size: cover;
}
.nodes{
    background: url(../img/nodesbg.png) no-repeat left bottom;
}
.about-providers{
    background: url(../img/about-providersbg.png) no-repeat left bottom;
}
.about-providers::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 72px;
    height: 150px;
    background: url(../img/bg2.png) no-repeat center;
    background-size: cover;
}
.how-to-stake-crypto-on-allnodes{
    background: url(../img/how-to-stake-crypto-on-allnodesbg.png) no-repeat left bottom;
}
.how-to-stake-crypto-on-allnodes::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 72px;
    height: 150px;
    background: url(../img/how-to-stake-crypto-on-allnodes.png) no-repeat center;
    background-size: cover;
}
.how-to-stake-eth2-on-allnodes{
    background: url(../img/how-to-stake-eth2-on-allnodesbg.png) no-repeat left bottom;
}
.how-to-stake-eth2-on-allnodes::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 72px;
    height: 150px;
    background: url(../img/how-to-stake-eth2-on-allnodes.png) no-repeat center;
    background-size: cover;
}
.inner_wrap{
    display: block;
    width: 776px;
}
.bottom_divider{
    height: 2px;
    background: -moz-linear-gradient(left, rgba(211,167,255,0.2) 0%, rgba(211,168,255,1) 25%, rgba(210,169,255,1) 75%, rgba(210,169,255,0.2) 100%);
    background: -webkit-linear-gradient(left, rgba(211,167,255,0.2) 0%,rgba(211,168,255,1) 25%,rgba(210,169,255,1) 75%,rgba(210,169,255,0.2) 100%);
    background: linear-gradient(to right, rgba(211,167,255,0.2) 0%,rgba(211,168,255,1) 25%,rgba(210,169,255,1) 75%,rgba(210,169,255,0.2) 100%);
    display: block;
    margin: 40px 0;
}
.content_page_bottom_nav {
    height: 54px;
    position: relative;
}
.content_page_bottom_nav a {
    position: absolute;
    width: 287px;
    height: 54px;
    line-height: 54px;
    background: linear-gradient(360deg, #3C0972 0%, #684496 100%);
    border-radius: 46px;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    top: 0;
    text-decoration: none;
}
.content_page_bottom_nav a.prev {
    left: 0;
}
.content_page_bottom_nav a.next, .content_page_bottom_nav a.all {
    right: 0;
}
.content_page_bottom_nav a.all{
    background: linear-gradient(42.93deg, #9D41FF 16.16%, #38B8FD 85.27%);
}
.content_page_bottom_nav a.prev::before {
    content: "";
    position: absolute;
    width: 11px;
    height: 20px;
    background: url(../img/btn_arrow.svg) no-repeat center;
    top: 50%;
    margin-top: -10px;
    left: 15px;
}
.content_page_bottom_nav a.next::before {
    content: "";
    position: absolute;
    width: 11px;
    height: 20px;
    background: url(../img/btn_arrow.svg) no-repeat center;
    top: 50%;
    margin-top: -10px;
    right: 15px;
    transform: rotate(180deg);
}
.copied{
    position: absolute;
    right: 45px;
    text-shadow: 0px 0px 19px rgb(255 217 83 / 50%);
    background: linear-gradient(180deg, #FFEC8B 0%, #FFB200 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.aside_nav{
    width: 213px;
    top: 60px;
    right: 0;
    float: right;
    position: sticky;
    margin-bottom: 15px;
    padding-top: 44px;
}
.aside_nav a{
    display: block;
    position: relative;
    line-height: 20px;
    padding: 0 12px 8px 24px;
    letter-spacing: 0.03em;
    color: #8E8598;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
}
.aside_nav a:before{
    content: attr(data-num);
    position: absolute;
    top: 0;
    left: 0;

}
.has_squares{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 0;
}
.has_squares li{
    flex: 1;
    list-style: none;
    display: inline-block;
    width: calc((100% - 42px) / 3);
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #390075;
    border-radius: 4px;
    position: relative;
    border: 1px transparent solid;
    background: #fff;
    background-clip: padding-box;
    height: 160px;
}
.has_squares li a{
    color: #390075;
}
.has_squares li a span{
    display: block;
    font-weight: 700;
    font-size: 39px;
    line-height: 40px;
    margin-top: 32px;
}
.has_squares li:before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top, #9D41FF, #38B8FD);
    z-index: -1;
    border-radius: 4px;
    margin: -1px;
}
.has_squares li:nth-child(2){
    margin: 0 16px;
}
.staking_blk{
    height: 68px;
    border: 1px #c7c1ce solid;
    border-radius: 10px;
    background: #fff;
    display: flex;
    align-items: center;
    position: relative;
}
.staking_name{
    display: inline-block;
    vertical-align: middle;
    width: 165px;
    height: 44px;
    border-right: 1px solid #C7C1CE;
}
.staking_name img{
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px 0 24px;
}
.staking_name span{
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: #413D46;
    display: inline-block;
    vertical-align: middle;
}
.staking_blk p{
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 32px;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #706979;
}
.staking_blk p span{
    color: #9D41FF;
    font-weight: 700;
}
.staking_blk a{
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 39px;
    padding: 0 26px;
    line-height: 44px;
    background: linear-gradient(42.93deg, #9D41FF 16.16%, #38B8FD 85.27%);
    border-radius: 5px;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.03em;
    right: 12px;
    position: absolute;
    color: #FFFFFF;
}
.staking_disclamer{
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #8E8598;
}
.not_embedded_article{
    display: block;
    padding: 24px 20px;
    border: 1px #c7c1ce solid;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 30px;
}
.not_embedded_article img{
    width: 200px;
    display: inline-block;
    vertical-align: top;
}
.not_embedded_article a{
    text-decoration: none;
}
.not_embed_heading{
    font-weight: 700;
    font-size: 26px;
    line-height: 130%;
    color: #17181F;
    margin: 0 0 10px 0;
}
.not_embed_description{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 234px);
    margin: 0 0 0 24px;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.02em;
    color: #474A60;
}
.m{
    display: none;
}
.toggle_nav {
    position: absolute;
    top: 13px;
    width: 53px;
    cursor: pointer;
    height: 28px;
    right: 24px;
    z-index: 2;
}
.toggle_nav span, .toggle_nav span:before, .toggle_nav span:after {
    position: absolute;
    width: 53px;
    left: 0;
    height: 4px;
    border-radius: 2px;
    background: linear-gradient(42.93deg, #9D41FF 16.16%, #38B8FD 85.27%);
    top: 13px;
    transform-origin: center;
    transition: transform .2s ease-in-out;
}
.toggle_nav span:before {
    content: "";
    top: -10px;
    width: 43px;
    left: 5px;
}
.toggle_nav span:after {
    content: "";
    top: auto;
    bottom: -10px;
    width: 43px;
    left: 5px;
}
.toggle_nav.active span {
    background: transparent;
}
.toggle_nav.active span:before {
    transform: translate(0, 232%) rotate(45deg);
}
.toggle_nav.active span:after {
    transform: translate(0, -264%) rotate(-45deg);
}
.mob_nav{
    position: fixed;
    left: 0;
    width: 100%;
    top: 0;
    height: calc(100% - 72px);
    background: #19082F;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding-top: 72px;
    z-index: 1;
}
.mob_nav.visible{
    display: block;
}
.mob_nav a{
    display: block;
    font-weight: 500;
    font-size: 19px;
    line-height: 170%;
    letter-spacing: 0.01em;
    text-indent: 1px;
    color: #FFFFFF;
    text-decoration: none;
    margin: 0 24px 10px 24px;
}
.mob_nav_dropdown a{
    font-size: 16px;
    padding-left: 10px;
}
.socials_btn{
    display: none;
}
h2 + p, h3 + p, p + ul, p + ol{
    margin-top: -10px;
}
.mob_nav{
    overflow: auto;
}
.h{
    overflow: hidden;
}

@media (min-width: 1920px) {
    footer{
        display: block;
        height: 420px;
        background: url(../img/footer_bg_main.svg) no-repeat center top;
        background-size: 100% auto;
    }
    footer .wrap{
        padding-top: 185px;
    }
    .main_page footer{
        margin-top: -135px;
    }
}
@media (max-width: 1630px) {
    .socials{
        display: none;
    }
    .socials_btn{
        cursor: pointer;
        display: block;
        top: 6px;
        right: 40px;
        position: absolute;
        width: 40px;
        height: 30px;
        overflow: hidden;
        border-radius: 10px;
        padding: 10px;
        z-index: 2;
    }
    /*.socials_btn:before{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        height: 30px;
        background: url(../img/socials_btn.svg) no-repeat center top;
        background-size: 33px auto;
    }*/
    .socials_btn span{
        display: block;
        width: 40px;
        height: 40px;
        position: relative;
        cursor: pointer;
        margin-bottom: 10px;
    }
    /*.socials_btn span:first-child{
        margin-top: 40px;
    }*/
}
@media (max-width: 1345px) {
    .wrap{
        width: 700px;
    }
    .main_nav>div{
        padding: 0 18px;
    }
    .main_nav a{
        font-size: 12px;
    }
    .table_of_contents .col a.table_head{
        padding: 6px 10px;
        font-size: 12px;
    }
    .table_of_contents .col a.table_subsection{
        padding: 16px 0 16px 37px;
        font-size: 12px;
        background-size: 30px;
        background-position: 2px 8px;
    }
    .table_of_contents .col:last-child a.table_subsection {
        width: calc((100% - -22px) / 3 - 58px);
    }
    .promo_blk .col, .promo_blk .col span{
        font-size: 15px;
    }
    /*.promo_blk .col{
        width: 100% !important;
        display: block;
    }*/
    .promo_blk .col p{
        font-size: 14px;
    }
    .main_page footer{
        margin-top: -100px;
    }
    footer .authors p{
        font-size: 14px;
    }
    .subscribe_blk p{
        font-size: 12px;
    }
    .inner_wrap{
        width: 533px;
    }
    .inner_wrap>img{
        width: 100%;
    }
    .aside_nav{
        width: 140px;
    }
    .content_page_bottom_nav a{
        width: 240px;
        height: 45px;
        line-height: 45px;
        font-size: 13px;
    }
    .bottom_divider{
        margin: 20px 0;
    }
    .aside_nav a{
        font-size: 12px;
        line-height: 22px;
    }
    .nodes, .about-providers, .how-to-stake-crypto-on-allnodes, .how-to-stake-eth2-on-allnodes{
        background-size: 242px auto !important;
    }
    .has_squares li{
        font-size: 14px;
    }
    .has_squares li a span{
        font-size: 30px;
    }
    .staking_blk{
        height: 98px;
        align-items: flex-start;
        padding-top: 10px;
    }
    .staking_name{
        height: 88px;
    }
    .staking_name img{
        margin: 18px 8px 0 24px;
    }
    .staking_name span{
        margin-top: 18px;
    }
    .staking_blk p{
        padding-top: 9px;
        font-size: 15px;
    }
    .staking_blk a{
        right: 78px;
        top: 53px;
    }
}
@media (max-width: 1025px) {
    .has_dropdown::before{
        display: none;
    }
    .m{
        display: block;
    }
    .main_nav, .aside_nav, .table_of_contents .col br, .socials, .socials_btn{
        display: none;
    }
    header .logos{
        left: 24px;
        transform-origin: left top;
        transform: scale(0.8);
    }
    .wrap{
        width: calc(100% - 48px);
    }
    .inner_wrap{
        width: 100%;
    }
    h1{
        font-size: 28px;
        line-height: 29px;
    }
    .table_of_contents .col, .table_of_contents .col:last-child a.table_subsection{
        display: block;
        width: 100% !important;
        margin: 0 0 16px 0 !important;
        box-sizing: border-box;
    }
    .table_of_contents .col a.table_subsection {
        padding: 16px 0 16px 47px;
        font-size: 16px;
        background-size: 40px;
        background-position: 2px 5px;
    }
    .table_of_contents .col:last-child a.table_subsection{
        margin: 16px 0 16px 0 !important;
    }
    .table_of_contents .col a.table_head {
        padding: 6px 26px;
        font-size: 16px;
    }
    .promo_blk .col, .promo_blk .col span{
        text-align: center;
    }
    .promo_blk .wrap{
        display: block;
    }
    .promo_blk .col a{
        margin-bottom: 20px;
    }
    .main_page_illustration {
        display: block;
        margin-top: -109px;
        aspect-ratio: 0.50;
        background: url(../img/main_bg_m.png) no-repeat center bottom;
        background-size: 100% auto;
    }
    footer {
        display: block;
        height: 450px;
        background: url(../img/footer_bg_m.png) no-repeat left top;
        background-size: 100% auto;
    }
    .main_page footer {
        margin-top: -281px;
    }
    footer .wrap{
        display: block;
        padding-top: 115px;
    }
    footer .col:first-child, .subscribe_blk p, footer .footer_logos {
        text-align: left;
    }
    .subscribe_blk p{
        font-size: 18px;
    }
    footer .footer_logos a:first-child{
        margin-left: 0;
    }
    header{
        z-index: 2;
    }
    .mob_nav, .d{
        display: none;
    }
    .content_page_bottom_nav{
        height: 130px;
    }
    .content_page_bottom_nav a{
        position: relative;
        right: auto;
        top: auto;
        display: block;
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }
    .nodes, .about-providers, .how-to-stake-crypto-on-allnodes, .how-to-stake-eth2-on-allnodes{
        background: transparent;
    }
    .has_squares, .staking_blk{
        display: block;
    }
    .has_squares li{
        display: block;
        width: 100%;
        margin: 10px 0 !important;
    }
    .has_squares li{
        font-size: 16px;
    }
    .has_squares li a span{
        font-size: 39px;
        margin-top: 43px;
    }
    .staking_name {
        display: block;
        text-align: center;
        width: calc(100% - 20px);
        margin-left: 10px;
        height: auto;
        padding-bottom: 10px;
        border-bottom: 1px solid #C7C1CE;
        border-right: none;
    }
    .staking_name img {
        margin: 0 8px 0 0;
    }
    .staking_name span {
        margin-top: 6px;
    }
    .staking_blk {
        height: auto;
        text-align: center;
    }
    .staking_blk p{
        margin: 5px 0;
    }
    .staking_blk a {
        right: auto;
        top: auto;
        position: relative;
        margin: 10px 0;
    }
    .not_embed_description{
        width: 100%;
        margin: 10px 0;
        display: block;
    }
    .not_embedded_article img {
        width: 100%;
    }
    header{
        height: 58px;
    }
    .mob_socials{
        width: 100%;
        height: 40px;
        display: flex;
        justify-content: space-between;
        padding-bottom: 30px;
        position: relative;
    }
    .mob_socials span{
        width: 40px;
        height: 40px;
    }
    .nodes::before, .about-providers::before, .how-to-stake-crypto-on-allnodes::before, .how-to-stake-eth2-on-allnodes::before{
        top: 58px;
    }
    .nodes, .about-providers, .how-to-stake-crypto-on-allnodes, .how-to-stake-eth2-on-allnodes{
        padding-top: 190px;
    }
    .promo_blk .col{
        width: 100% !important;
        display: block;
    }
    .copied{
        top: -40px;
        z-index: 10;
        right: 0;
    }
    
}
@media (min-width: 1024px) {
    .has_dropdown:hover .main_nav_dropdown{
        display: block;
    }
    .main_nav>div:hover::after, span[data-share_to]:hover::after, header .logos a:hover::after{
        opacity: 1;
    }
    .main_nav_dropdown a:hover::before{
        opacity: .2;
    }
    p a:hover, ul a:hover, ol a:hover{
        color: #0FA7FF;
    }
    .table_of_contents .col a.table_head:hover{
        background: linear-gradient(42.93deg, #6E58C5 16.16%, #435AAC 85.27%);
    }
    .table_of_contents .col a.table_subsection:hover{
        background-color: rgba(185, 153, 234, 0.2);
        box-shadow: 0px 4px 15px rgba(31, 9, 55, 0.3), 0px 3px 4px rgba(31, 9, 55, 0.5);
        border-color: transparent
    }
    .aside_nav a:hover{
        color: #AE89C4;
    }
    .bonus_lnk:hover{
        background: linear-gradient(42.93deg, #8776C9 16.16%, #536BC3 85.27%);
        box-shadow: 0px 4px 15px rgba(75, 20, 136, 0.3), 0px 3px 4px rgba(76, 19, 136, 0.5);
    }
    .promo_blk .col a:hover, .subscribe_blk input[type="submit"]:hover, .staking_blk a:hover{
        background: linear-gradient(42.93deg, #B56FFF 16.16%, #64C9FF 85.27%);
        box-shadow: 0px 4px 15px rgba(72, 5, 146, 0.3), 0px 3px 4px rgba(73, 4, 146, 0.5);
    }
    footer .footer_logos a:hover{
        opacity: .7;
    }
    .content_page_bottom_nav a:hover{
        background: linear-gradient(360deg, #630EBE 0%, #916EBE 100%);
    }
    .not_embedded_article a:hover{
        opacity: .9;
    }
    .socials_btn:hover{
        height: 250px;
        background: #130127;
    }
    .content_page_bottom_nav a.all:hover{
        background: linear-gradient(42.93deg, #B56FFF 16.16%, #64C9FF 85.27%);
        box-shadow: 0px 4px 15px rgba(72, 5, 146, 0.3), 0px 3px 4px rgba(73, 4, 146, 0.5);
    }
}